function [ h ] = estimate_narrowband_channel(rx_sym1,rx_sym2)
% 6.888 Wireless Communications Systems
%
% Dina Katabi / Haitham Hassnaieh 
% CSAIL, MIT 
% September 30, 2013
%

load ../Mat_Files/Parameters.mat 

... add your code here ...

end